Home / Forums / ePix Support / Installing VC

Viewing 8 posts - 1 through 8 (of 8 total)
  • Author
    Posts

  • Liz Tomlin
    Participant

    Dear Tom & Andy,

    Having purchase ePix because Dynamix seemed to have a VC issue and being told that VC needed updating I did this:

    Deactivated VC
    Deleted VC
    begin installing plugin, VC

    However what happens after a pause for tought is the install page redisplays with the heading: “Install required Plugins” and nothing else. The VC plugin is not installed.

    What am I doing wrong? Should I do it manually from a zip?

    liz

    p.s. installed & activated plugins are: Advanced Excerpt, Akismet, CMS Page Tree, Envato WP Toolkit, Google Calendar Events, Hide My Site, Ultimate TinyMICE Pro


    Tom ( Support)
    Keymaster

    Hi Liz,

    It sounds like you are doing the correct thing. I am not sure why it is hanging up.

    If you are still having issues, please set your reply to private and provide your URL/login details so I can take a further look for you.

    Kind regards,
    Tom


    Liz Tomlin
    Participant
    This reply has been marked as private.

    Liz Tomlin
    Participant
    This reply has been marked as private.

    Tom ( Support)
    Keymaster

    Hi Liz,

    I am trying to access your site but you seem to have a lock on the front end that I cannot pass as it needs a password. Any ideas?

    Kind regards,
    Tom


    Liz Tomlin
    Participant
    This reply has been marked as private.

    Tom ( Support)
    Keymaster

    Hi Liz,

    I am sorry to hear that, I hope she gets better soon.

    Unfortunately we do not provide email support, only support via this support forum.

    You need to be using the latest version of DynamiX to make use of the latest update of Visual Composer.

    For more information on updating the theme, please see here.

    Once updated, you can update VC by go to Plugins > Deactivate VC > Delete it > Appearance, Install Plugins, click install Visual Composer > You should now have the latest version.

    Then reset your browser cache and websites cache (if you have a cache plugin installed).

    Hope this helps.

    Kind regards,
    Tom


    Liz Tomlin
    Participant

    I understand that I need the latest versions. Dynamix was at 3.2 but didn’t tell me it needed updating – well it ddi in Envato Toolkit but I had not been checking and it isn’t anywhere else so I missed that. So now have the right version of VC and so far so good.

    Thank you

    liz

Viewing 8 posts - 1 through 8 (of 8 total)

You must be logged in to reply to this topic.